div#gallery {
    background-repeat: no-repeat;
    overflow: hidden;
    width: 400px;
	float:right;
}

div#gallery ul {
  list-style: none;
  padding: 8px 0 0 0;
  width: 410px;
}

div#gallery ul li {
  display: inline;
  margin: 0 8px 0 0;
}

div#gallery ul li:last-child {
  margin: 0;
}

#preview{
  position:absolute;
  border:1px solid #000;
  background:#333;
  padding:5px;
  display:none;
  color:#fff;
  text-align: center;
}
